Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001745KdenliveRenderingpublic2010-08-13 20:282013-04-07 08:45
ReporterJoBe52 
Assigned Toptitmain 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD x4OSSuse 11.2OS Version64bit
Product Version0.7.7.1 
Target VersionFixed in Version0.9.6 
Summary0001745: Speed effect modifies video size
DescriptionI use a 16:9 clip format. When I put a speed effect onto a clip it increase or decrease the speed as wanted. At the preview of the timeline every thing is fine.
As soon as I render the clips the clips with the speed effect have shrinked to 4:3 format or something similar. The other clips are still 16:9
Steps To Reproducerender a clip with the speed effect and it modifies his size.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0005625)
JoBe52 (reporter)
2010-08-14 20:18
edited on: 2010-08-14 20:31

Addendum

These clips are part of a 60 min project.
If I render these clips only with one or two other clips in front and behind as a small part of the project every thing is alright. When I render the same clips with the whole project the size is modified.
I use
f=dvd vcodec=mpeg2video acodec=ac3 b=5000k maxrate=8000k minrate=0 bufsize=1835008 mux_packet_s=2048 mux_rate=10080000 ab=192k ar=48000 s=720x576 g=15 me_range=63 trellis=1 profile=dv_pal_wide pass=2

The clips are avi with DV and PAR 1.422222

(0009239)
ptitmain (developer)
2013-02-10 00:25

Hi,
it's difficult to reproduce such a bug. Can you provide a small clip and a project that shows the issue ?
Is this issue still present in recent versions of kdenlive ?

I personnaly use a lot of speed effects in my rendering, in big projects, and in kdenlive 0.9.x it works well. All my clips are 720p or 1080p in 16:9 and I never had issues in the rendering process.

But maybe your issue is related to the particularity of your input clips ? (DV and PAR 1.422222).

So can you test again in kdenlive 0.9.4 ?
(0009411)
ptitmain (developer)
2013-03-24 16:48

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-08-13 20:28 JoBe52 New Issue
2010-08-14 20:18 JoBe52 Note Added: 0005625
2010-08-14 20:31 JoBe52 Note Edited: 0005625 View Revisions
2013-02-10 00:25 ptitmain Note Added: 0009239
2013-02-10 00:25 ptitmain Assigned To => ptitmain
2013-02-10 00:25 ptitmain Status new => feedback
2013-03-24 16:48 ptitmain Note Added: 0009411
2013-03-24 16:48 ptitmain Status feedback => resolved
2013-03-24 16:48 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker